<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link href="css/styles.css" rel="stylesheet">

    </head>
    <body>
        <main id="books-list" class="row">

        </main>

        <script src="js/Data.js"></script>
        <script src="js/books.js"></script>

    </body>
</html>
